Adobe Reader and Acrobat multiple vulnerabilities

Date of publication:
10/02/2018
Date of change:
10/02/2018
Total views:
0
Danger:
High
Availability of the fix:
Yes
Number of vulnerabilities:
4
CVSSv2 rating:
(7.7 [CVSS: 3.0 / AV: N / AC: L / PR: N / UI: R / S: U / C: H / I: H / A: H / E: U / RL: O / RC: C ]) = Base: 0 / Temporal: 0
(7.7 [CVSS: 3.0 / AV: N / AC: L / PR: N / UI: R / S: U / C: H / I: H / A: H / E : U / RL: O / RC: C]) = Base: 0 / Temporal: 0
(7.7 [CVSS: 3.0 / AV: N / AC: L / PR: N / UI: R / S: U / C: H / I: H / A: H / E: U / RL: O / RC: C]) = Base: 0 / Temporal: 0
(7.7 [CVSS: 3.0 / AV: N / AC: L / PR: N / UI : R / S: U / C: H / I: H / A: H / E: U / RL: O / RC: C]) = Base: 0 / Temporal: 0
CVE ID:
CVE-2018-15937
CVE-2018-15931
CVE-2018-15930
CVE-2018-15966
Operation vector:
Remote
Impact:
Compromise system
CWE ID:
No data
Exploit:
No data
Vulnerable products:
Vulnerable versions:
Adobe Reader version 2017.011.30102, 2017.011.30099, 2017.011.30078, 2017.011.30070, 2017.011.30068, 2017.011.30066, 2017.008.30051 
Adobe Acrobat Reader DC version 2018.011.20063, 2018.011.20058, 2018.011.20055, 2018.011.20040, 2018.011.20038, 2018.011.20035, 2018.009.20050, 2018.009.20044, 2015.006.30452, 2015.006.30448, 2015.006.30434, 2015.006.30418, 2015.006.30417, 2015.006.30413, 2015.006.30394, 2015.006. 30392, 2015.006.30355, 2015.006.30306 
as Adobe Acrobat version 2017.011.30102, 2017.011.30096, 2017.011.30078, 2017.011.30070, 2017.011.30068, 2017.011.30066, 2017.008.30051
Adobe Acrobat DC version 2018.011.20063, 2018.011.20058, 2018.011.20055, 2018.011.20040, 2018.011.20038, 2018.009.20050, 2018.011.20035, 2018.009.20044, 2015.006.30452, 2015.006.30448, 2015.006.30434, 2015.006. 30418, 2015.006.30417, 2015.006.30413, 2015.006.30394, 2015.006.30392, 2015.006.30355, 2015.006.30306

Description:Adobe Reader and Acrobat multiple vulnerabilities

Manufacturer URL: http://www.adobe.com

Leave a Reply